# Uses of Enum Class
org.bukkit.plugin.PluginLoadOrder

Packages that use PluginLoadOrder
Package
Description
org.bukkit.plugin
Classes specifically relating to loading software modules at runtime.

## Uses of PluginLoadOrder in org.bukkit.plugin

Methods in org.bukkit.plugin that return PluginLoadOrder
Modifier and Type
Method
Description
`@NotNull PluginLoadOrder`
PluginDescriptionFile.`getLoad()`
Gives the phase of server startup that the plugin should be loaded.
`static PluginLoadOrder`
PluginLoadOrder.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static PluginLoadOrder[]`
PluginLoadOrder.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.